TIFFMERGEFIELDINFO(3tiff)

NAME
TIFFMergeFieldInfo - add application-defined TIFF tags to the list of known libtiff tags

SYNOPSIS

#include <tiffio.h>

int TIFFMergeFieldInfo(TIFF *tif, const TIFFFieldInfo info[], uint32_t n)

DESCRIPTION

TIFFMergeFieldInfo() is used to add application-defined TIFF tags to the list of known libtiff tags. A brief description is given at Defining Application Tags and a description of the TIFFFieldInfo array elements can be found at TIFFFFieldInfo definition.

DIAGNOSTICS

None.

SEE ALSO

libtiff (3tiff), Defining New TIFF Tags, TIFFSetTagExtender

AUTHOR
LibTIFF contributors

COPYRIGHT
1988-2022, LibTIFF contributors